msgid ""
msgstr ""
"Project-Id-Version: plugin = tooltips-pro/tooltips.php\n"
"Report-Msgid-Bugs-To: contact@tomas.zhu.bz\n"
"POT-Creation-Date: 2018-09-24T13:40:41+00:00\n"
"PO-Revision-Date: 2018-09-24T13:40:41+00:00\n"
"Last-Translator: <contact@tomas.zhu.bz>\n"
"Language-Team: <contact@tomas.zhu.bz>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1\n"
"X-Poedit-Language: en_US\n"
"X-Poedit-Country: en_US\n"
"X-Poedit-SourceCharset: utf-8\n"

#: addons/addonspanel.php:19  addons/addonspanel.php:40 
#: addons/addonspanel.php:63  addons/addonspanel.php:85 
#: addons/addonspanel.php:106  addons/addonspanel.php:158 
#: admin/bulletscreensettings.php:61  functions.php:20  functions.php:147 
#: functions.php:161  functions.php:174  functions.php:187  functions.php:199 
#: functions.php:211  functions.php:228  functions.php:668  functions.php:681 
#: functions.php:694  functions.php:707  functions.php:980  functions.php:1362 
#: functions.php:2112  functions.php:2257
#, php-format
msgid "Changes saved"
msgstr ""

#: addons/addonspanel.php:23
#, php-format
msgid "Changes saved but you did not installed \"tooltips for tablepress addon\" yet, please contact tooltips.org for support"
msgstr ""

#: addons/addonspanel.php:44
#, php-format
msgid "Changes saved but you did not installed \"tooltips for contact form 7 addon\" yet, please contact tooltips.org for support"
msgstr ""

#: addons/addonspanel.php:67
#, php-format
msgid "Changes saved but you did not installed \"tooltips for woocommerce product addon\" yet, please contact tooltips.org for support"
msgstr ""

#: addons/addonspanel.php:89
#, php-format
msgid "Changes saved but you did not installed \"tooltips for bbPress addon\" yet, please contact tooltips.org for support"
msgstr ""

#: addons/addonspanel.php:110
#, php-format
msgid "Changes saved but you did not installed \"tooltips for buddypress addon\" yet, please contact tooltips.org for support"
msgstr ""

#: addons/addonspanel.php:131
#, php-format
msgid "Changes saved, you will see \"Languages\" sub menu item under \"Tooltips\" menu item -- after <font color=\"red\">refresh</font> the page again."
msgstr ""

#: addons/addonspanel.php:135
#, php-format
msgid "Changes saved."
msgstr ""

#: addons/addonspanel.php:141
#, php-format
msgid "Changes saved but you did not installed \"tooltips language customization addon\" yet, please contact tooltips.org for support"
msgstr ""

#: addons/addonspanel.php:162
#, php-format
msgid "Changes saved but you did not installed \"tooltips for ACF addon\" yet, please contact tooltips.org for support"
msgstr ""

#: addons/addonspanel.php:187
#, php-format
msgid "Enable/Disable Tooltips for Table Cell in TablePress Plugin"
msgstr ""

#: addons/addonspanel.php:199
#, php-format
msgid "Tooltips for TablePress: "
msgstr ""

#: addons/addonspanel.php:202
#, php-format
msgid "Enable tooltips effects for table cells in tablepress plugin."
msgstr ""

#: addons/addonspanel.php:216
#, php-format
msgid "Enable Tooltips for TablePress"
msgstr ""

#: addons/addonspanel.php:217
#, php-format
msgid "Disable Tooltips for TablePress"
msgstr ""

#: addons/addonspanel.php:221  addons/addonspanel.php:283 
#: addons/addonspanel.php:346  addons/addonspanel.php:409 
#: addons/addonspanel.php:472  addons/addonspanel.php:526 
#: addons/addonspanel.php:587  functions.php:117  functions.php:289 
#: functions.php:404  functions.php:466  functions.php:760  functions.php:822 
#: functions.php:884  functions.php:943  functions.php:1048  functions.php:2171
#, php-format
msgid "Update Now"
msgstr ""

#: addons/addonspanel.php:249
#, php-format
msgid "Enable/Disable Tooltips for Contact Form Fields in Contact Form 7"
msgstr ""

#: addons/addonspanel.php:261
#, php-format
msgid "Tooltips for Contact Form 7: "
msgstr ""

#: addons/addonspanel.php:264
#, php-format
msgid "Enable tooltips effects for contact form fields in contact form 7 plugin."
msgstr ""

#: addons/addonspanel.php:278
#, php-format
msgid "Enable Tooltips for Contact Form 7"
msgstr ""

#: addons/addonspanel.php:279
#, php-format
msgid "Disable Tooltips for Contact Form 7"
msgstr ""

#: addons/addonspanel.php:312
#, php-format
msgid "Enable/Disable Tooltips for WooCommerce Products"
msgstr ""

#: addons/addonspanel.php:324
#, php-format
msgid "Tooltips for WooCommerce Products: "
msgstr ""

#: addons/addonspanel.php:327
#, php-format
msgid "Enable tooltips effects for woocommerce products."
msgstr ""

#: addons/addonspanel.php:341
#, php-format
msgid "Enable Tooltips for WooCommerce"
msgstr ""

#: addons/addonspanel.php:342
#, php-format
msgid "Disable Tooltips for WooCommerce"
msgstr ""

#: addons/addonspanel.php:375
#, php-format
msgid "Enable/Disable Tooltips for bbPress"
msgstr ""

#: addons/addonspanel.php:387
#, php-format
msgid "Tooltips for bbPress Topic & Reply: "
msgstr ""

#: addons/addonspanel.php:390
#, php-format
msgid "Enable tooltips effects for bbPress Topic and Reply."
msgstr ""

#: addons/addonspanel.php:404
#, php-format
msgid "Enable Tooltips for bbPress"
msgstr ""

#: addons/addonspanel.php:405
#, php-format
msgid "Disable Tooltips for bbPress"
msgstr ""

#: addons/addonspanel.php:438
#, php-format
msgid "Enable/Disable Tooltips for BuddyPress Activity"
msgstr ""

#: addons/addonspanel.php:450
#, php-format
msgid "Tooltips for BuddyPress Activity: "
msgstr ""

#: addons/addonspanel.php:453
#, php-format
msgid "Enable tooltips effects for BuddyPress Activity."
msgstr ""

#: addons/addonspanel.php:467
#, php-format
msgid "Enable Tooltips for BuddyPress Activity"
msgstr ""

#: addons/addonspanel.php:468
#, php-format
msgid "Disable Tooltips for BuddyPress Activity"
msgstr ""

#: addons/addonspanel.php:499
#, php-format
msgid "Enable/Disable Tooltips Language Customization Addon"
msgstr ""

#: addons/addonspanel.php:516
#, php-format
msgid "Tooltips Language Customization: "
msgstr ""

#: addons/addonspanel.php:521
#, php-format
msgid "Enable Tooltips Language Customization Addon"
msgstr ""

#: addons/addonspanel.php:522
#, php-format
msgid "Disable Tooltips Language Customization Addon"
msgstr ""

#: addons/addonspanel.php:553
#, php-format
msgid "Enable/Disable Tooltips for ACF(Advanced Custom Fields Plugin)"
msgstr ""

#: addons/addonspanel.php:565
#, php-format
msgid "Tooltips for ACF: "
msgstr ""

#: addons/addonspanel.php:568
#, php-format
msgid "Enable tooltips effects for ACF Plugin"
msgstr ""

#: addons/addonspanel.php:582
#, php-format
msgid "Enable Tooltips for ACF"
msgstr ""

#: addons/addonspanel.php:583
#, php-format
msgid "Disable Tooltips for ACF"
msgstr ""

#: addons/tooltips_languages.php:9
#, php-format
msgid "Languages"
msgstr ""

#: admin/bulletscreensettings.php:81
#, php-format
msgid "Bullet Screen Customize Setting "
msgstr ""

#: admin/bulletscreensettings.php:82
#, php-format
msgid "Please note: All fileds are required. What is Bullet Screen? You can check demo at https://tooltips.org/bullet-screen/ "
msgstr ""

#: admin/bulletscreensettings.php:98  functions.php:1425  functions.php:2304
#, php-format
msgid "All fileds are required: "
msgstr ""

#: admin/bulletscreensettings.php:107
#, php-format
msgid "Bullets Font Size: "
msgstr ""

#: admin/bulletscreensettings.php:110  functions.php:1830
#, php-format
msgid "Required field, for example: 14"
msgstr ""

#: admin/bulletscreensettings.php:123  functions.php:1843  functions.php:1980 
#: functions.php:2329
#, php-format
msgid "for example:14"
msgstr ""

#: admin/bulletscreensettings.php:127
#, php-format
msgid "Bullets Speed: "
msgstr ""

#: admin/bulletscreensettings.php:128
#, php-format
msgid "Required field, for example:2500"
msgstr ""

#: admin/bulletscreensettings.php:147
#, php-format
msgid "for example: 2500"
msgstr ""

#: admin/bulletscreensettings.php:154
#, php-format
msgid "Bullets Font Color: "
msgstr ""

#: admin/bulletscreensettings.php:155  functions.php:1480
#, php-format
msgid "Required field, for example:#489625"
msgstr ""

#: admin/bulletscreensettings.php:174  functions.php:1499
#, php-format
msgid "for example:#ffffff"
msgstr ""

#: admin/bulletscreensettings.php:178
#, php-format
msgid "Amimate Opacity"
msgstr ""

#: admin/bulletscreensettings.php:179
#, php-format
msgid "Required field, for example: 0.5, animating the bullets element\\'s opacity from 1 to 0.5 "
msgstr ""

#: admin/bulletscreensettings.php:192  functions.php:1741
#, php-format
msgid "for example:0.9"
msgstr ""

#: admin/bulletscreensettings.php:198
#, php-format
msgid "Bullets Class Name: "
msgstr ""

#: admin/bulletscreensettings.php:199
#, php-format
msgid "Required, enter an class name for all bullets, so you can custom css to add more amazing efeects for bullets by yourself "
msgstr ""

#: admin/bulletscreensettings.php:212  functions.php:1592
#, php-format
msgid "for example:skyisblue"
msgstr ""

#: admin/bulletscreensettings.php:216
#, php-format
msgid "Bullets shows when: "
msgstr ""

#: admin/bulletscreensettings.php:219  functions.php:1666
#, php-format
msgid "For example: Mouse Over"
msgstr ""

#: admin/bulletscreensettings.php:233  functions.php:1680  functions.php:1712
#, php-format
msgid "Mouse Over"
msgstr ""

#: admin/bulletscreensettings.php:234  functions.php:1681  functions.php:1713
#, php-format
msgid "Mouse Leave"
msgstr ""

#: admin/bulletscreensettings.php:235  functions.php:1682  functions.php:1714
#, php-format
msgid "Mouse Enter"
msgstr ""

#: admin/bulletscreensettings.php:236  functions.php:1683  functions.php:1715
#, php-format
msgid "Mouse Out"
msgstr ""

#: admin/bulletscreensettings.php:237  functions.php:1684  functions.php:1716
#, php-format
msgid "Mouse Move"
msgstr ""

#: admin/bulletscreensettings.php:238  functions.php:1685  functions.php:1717
#, php-format
msgid "Mouse Up"
msgstr ""

#: admin/bulletscreensettings.php:239  functions.php:1686  functions.php:1718
#, php-format
msgid "Mouse Down"
msgstr ""

#: admin/bulletscreensettings.php:240  functions.php:1687  functions.php:1719
#, php-format
msgid "Double Click"
msgstr ""

#: admin/bulletscreensettings.php:241  functions.php:1688  functions.php:1720
#, php-format
msgid "Click"
msgstr ""

#: admin/bulletscreensettings.php:249  functions.php:2082  functions.php:2555
#, php-format
msgid "Save Changes"
msgstr ""

#: functions.php:39
#, php-format
msgid "Tooltips Post Types Settings"
msgstr ""

#: functions.php:54
#, php-format
msgid "Tooltips Limited by Custom Post Types"
msgstr ""

#: functions.php:70
#, php-format
msgid "The option --  \"Tooltips Limited by Custom Post Types\" means if you have multi post types, for example woocommerce product post type, page post type... and so on, you can decide show tooltips for which post types in here."
msgstr ""

#: functions.php:79
#, php-format
msgid "Only Add Tooltips For These Post Types <i><span style=\"color:gray\">( only support post type which follow wordpress stantard  API \"the_content\" ) </span></i>:"
msgstr ""

#: functions.php:241
#, php-format
msgid "Tooltips Global Settings"
msgstr ""

#: functions.php:255
#, php-format
msgid "Tooltip Keyword Matching Mode"
msgstr ""

#: functions.php:268
#, php-format
msgid "\"Add tooltips to all matching keyword in the same page\" means if you have many matched words which have tooltip content, all these words will show related tooltip in the same page. \"Add tooltips to the first matching keyword in the same page\" means only the first matching word will show related tooltip in the same page."
msgstr ""

#: functions.php:279
#, php-format
msgid "Keyword Matching Mode:"
msgstr ""

#: functions.php:284
#, php-format
msgid "Add tooltips to all matching keyword in the same page"
msgstr ""

#: functions.php:285
#, php-format
msgid "Add tooltips to the first matching keyword in the same page"
msgstr ""

#: functions.php:317
#, php-format
msgid "Custom Tooltip Z-index Value"
msgstr ""

#: functions.php:335
#, php-format
msgid "Tooltip z-index Value:"
msgstr ""

#: functions.php:342  functions.php:528  functions.php:588  functions.php:640
#, php-format
msgid " Update Now "
msgstr ""

#: functions.php:370
#, php-format
msgid "Enable/Disable Tooltips for Image setting"
msgstr ""

#: functions.php:370  functions.php:432
#, php-format
msgid "Tooltips shown when mouse hovers over the image"
msgstr ""

#: functions.php:382
#, php-format
msgid "\"I want to enable tooltips for image\" means if you hover a image, the text in alt attribute will show as the tooltip content. \"I want to disable tooltips for image \" means the tooltip box will not be shown. By default, the \"Alt\" tag will be used as tooltips content, you can choose more tags in \"Tooltips for Image Keyword Matching Mode\" panel"
msgstr ""

#: functions.php:394
#, php-format
msgid "Enable Tooltips for Image? "
msgstr ""

#: functions.php:399
#, php-format
msgid "I want to enable tooltips for image"
msgstr ""

#: functions.php:400
#, php-format
msgid "I want to disable tooltips for image"
msgstr ""

#: functions.php:432
#, php-format
msgid "Tooltips for Image Keyword Matching Mode "
msgstr ""

#: functions.php:444
#, php-format
msgid "Tooltips for Image setting: "
msgstr ""

#: functions.php:445
#, php-format
msgid "You can choose 4 methods to show tooltips for image in here. Before setting this option, you need choose \"I want to enable tooltips for image\" option in \"Enable/Disable Tooltips for Image setting\" panel In the above."
msgstr ""

#: functions.php:459
#, php-format
msgid "Setting tooltip for image running as support NEXT-GEN gallery mode"
msgstr ""

#: functions.php:460
#, php-format
msgid "Use ALT attribute in img tag as content of tooltips for image"
msgstr ""

#: functions.php:461
#, php-format
msgid "Use REL attribute in img tag as content of tooltips for image"
msgstr ""

#: functions.php:462
#, php-format
msgid "Use Title attribute in imgage link(href) as content of tooltips for image"
msgstr ""

#: functions.php:494
#, php-format
msgid "Enable/Disable Tooltips on Site Home Page"
msgstr ""

#: functions.php:506
#, php-format
msgid "The option --  \"Enable/Disable Tooltips On Site Home Page\" means show tooltips in your site home page or not</p><p>Avoid show too many tooltips in home page recents posts"
msgstr ""

#: functions.php:518
#, php-format
msgid "Tooltips on Home Page: "
msgstr ""

#: functions.php:523
#, php-format
msgid "Enable Tooltips on Site Home Page"
msgstr ""

#: functions.php:524
#, php-format
msgid "Disable Tooltips on Site Home Page"
msgstr ""

#: functions.php:555
#, php-format
msgid "Show Tooltips to Only One Single Category"
msgstr ""

#: functions.php:567
#, php-format
msgid "The option --  \"Show Tooltips to Only One Single Category\" means only show tooltips in single category or show tooltips in site wide"
msgstr ""

#: functions.php:579
#, php-format
msgid "Tooltips Only in One Category: "
msgstr ""

#: functions.php:584
#, php-format
msgid "All categories"
msgstr ""

#: functions.php:615
#, php-format
msgid "Custom Wordpress Hook Priority Value"
msgstr ""

#: functions.php:633
#, php-format
msgid "Tooltip Hook Priority Value:"
msgstr ""

#: functions.php:728
#, php-format
msgid "Add Tooltips to Menu Items "
msgstr ""

#: functions.php:728
#, php-format
msgid "Note: May not work with some themes"
msgstr ""

#: functions.php:740
#, php-format
msgid "Add Tooltips to Menu Items: "
msgstr ""

#: functions.php:741
#, php-format
msgid "Add tooltips to wordpress menu items, please note in some advance themes which customized wordpress menu functionality, maybe this feature not works."
msgstr ""

#: functions.php:755
#, php-format
msgid "Remove tooltips from menu items"
msgstr ""

#: functions.php:756
#, php-format
msgid "Add tooltips to menu items"
msgstr ""

#: functions.php:788
#, php-format
msgid "Enable/Disable Tooltips for Post Excerpt "
msgstr ""

#: functions.php:800
#, php-format
msgid "Tooltips for Excerpt: "
msgstr ""

#: functions.php:803
#, php-format
msgid "Enable tooltips functionality in wordpress standard post / page excerpt or not."
msgstr ""

#: functions.php:817
#, php-format
msgid "Enable Tooltips for Post Excerpt"
msgstr ""

#: functions.php:818
#, php-format
msgid "Disable Tooltips for Post Excerpt"
msgstr ""

#: functions.php:850
#, php-format
msgid "Enable/Disable Tooltips for Post Title "
msgstr ""

#: functions.php:862
#, php-format
msgid "Tooltips for Post Title: "
msgstr ""

#: functions.php:865
#, php-format
msgid "Enable tooltips effects in post title or not."
msgstr ""

#: functions.php:879
#, php-format
msgid "Enable Tooltips for Post Title"
msgstr ""

#: functions.php:880
#, php-format
msgid "Disable Tooltips for Post Title"
msgstr ""

#: functions.php:911
#, php-format
msgid "Disable Tooltips in H1,H2..., Link "
msgstr ""

#: functions.php:911
#, php-format
msgid "Note: support h1,h2,h3,h4,h5,h6,a, because there are too many html tags, we can not support all of them, other html tags may or may not works, you can test by yourself, just enter tags you want, split with comma \",\" "
msgstr ""

#: functions.php:923
#, php-format
msgid "Tooltips in Tags Like h1, h2..., a : "
msgstr ""

#: functions.php:926
#, php-format
msgid "Disable tooltips effects in html tags like h1,h2..., a, split with comma \",\"<br /><br /> for example: h1,h2,h3,h4,h5,h6,a "
msgstr ""

#: functions.php:939
#, php-format
msgid "for example:a,h1,h2,h3"
msgstr ""

#: functions.php:980  functions.php:2112
#, php-format
msgid "You have selected "
msgstr ""

#: functions.php:980  functions.php:2112
#, php-format
msgid " style, "
msgstr ""

#: functions.php:985
#, php-format
msgid "Please remember setting tooltip style in  \"Tooltip Box Customize Setting\" panel at below, thanks"
msgstr ""

#: functions.php:1008
#, php-format
msgid "Tooltip Box Style "
msgstr ""

#: functions.php:1020
#, php-format
msgid "Tooltip Style: "
msgstr ""

#: functions.php:1023
#, php-format
msgid "There are 7 preset stylesheet, if you choose these preset stylesheet, you do not need to do any setting in \"Tooltip Box Customize Setting\" panel at below.</p><p>If you want to customize tooltip box style, you can choose \"Customized\" option in current \"Tooltip Box Style\" Panel. Please remember to click \"Update Now\" button to save your setting."
msgstr ""

#: functions.php:1037
#, php-format
msgid "Defaults"
msgstr ""

#: functions.php:1038
#, php-format
msgid "Plain"
msgstr ""

#: functions.php:1039
#, php-format
msgid "Light"
msgstr ""

#: functions.php:1040  functions.php:2165
#, php-format
msgid "Dark"
msgstr ""

#: functions.php:1041  functions.php:2166
#, php-format
msgid "Red"
msgstr ""

#: functions.php:1042  functions.php:2167
#, php-format
msgid "Green"
msgstr ""

#: functions.php:1043  functions.php:2163
#, php-format
msgid "Blue"
msgstr ""

#: functions.php:1044
#, php-format
msgid "Customized"
msgstr ""

#: functions.php:1408
#, php-format
msgid " Tooltip Box Customize Setting"
msgstr ""

#: functions.php:1408
#, php-format
msgid "Only for Customized Style"
msgstr ""

#: functions.php:1409
#, php-format
msgid "Please note: before you customize tooltip box in this panel, you need choose \"Customized\" option in \"Tooltip Box Style\" panel in the above."
msgstr ""

#: functions.php:1434
#, php-format
msgid "Tooltip Box Width: "
msgstr ""

#: functions.php:1435
#, php-format
msgid "Required field, for example:300"
msgstr ""

#: functions.php:1448
#, php-format
msgid "for example:400px"
msgstr ""

#: functions.php:1452
#, php-format
msgid "Tooltip Box Background:"
msgstr ""

#: functions.php:1453
#, php-format
msgid "Required field, for example:#000"
msgstr ""

#: functions.php:1472  functions.php:1889  functions.php:1963 
#: functions.php:1999  functions.php:2040  functions.php:2076
#, php-format
msgid "for example:#81d884"
msgstr ""

#: functions.php:1479
#, php-format
msgid "Tooltip Font Color: "
msgstr ""

#: functions.php:1503
#, php-format
msgid "Tooltip Box Postion: "
msgstr ""

#: functions.php:1504
#, php-format
msgid "For example:bottomRight"
msgstr ""

#: functions.php:1518
#, php-format
msgid "bottomMiddle"
msgstr ""

#: functions.php:1519
#, php-format
msgid "topMiddle"
msgstr ""

#: functions.php:1520
#, php-format
msgid "bottomRight"
msgstr ""

#: functions.php:1521
#, php-format
msgid "bottomLeft"
msgstr ""

#: functions.php:1522
#, php-format
msgid "topRight"
msgstr ""

#: functions.php:1523
#, php-format
msgid "topLeft"
msgstr ""

#: functions.php:1524
#, php-format
msgid "rightMiddle"
msgstr ""

#: functions.php:1525
#, php-format
msgid "leftMiddle"
msgstr ""

#: functions.php:1533
#, php-format
msgid "Tooltip Text Align: "
msgstr ""

#: functions.php:1536
#, php-format
msgid "For example:Left"
msgstr ""

#: functions.php:1550
#, php-format
msgid "Left"
msgstr ""

#: functions.php:1551
#, php-format
msgid "Center"
msgstr ""

#: functions.php:1552
#, php-format
msgid "Right"
msgstr ""

#: functions.php:1557
#, php-format
msgid "Tooltip Box Padding: "
msgstr ""

#: functions.php:1558
#, php-format
msgid "Required field, for example: 10"
msgstr ""

#: functions.php:1571  functions.php:1865
#, php-format
msgid "for example:20"
msgstr ""

#: functions.php:1578
#, php-format
msgid "Tooltip Class Name: "
msgstr ""

#: functions.php:1579
#, php-format
msgid "Required, enter an class name for all tooltips, so you add existing css efeects on all tooltips, or you can enter a unique css class in here, for customize tooltips effecs in depth manually in tooltips stylesheet file. "
msgstr ""

#: functions.php:1596
#, php-format
msgid "Tooltip Border Radius: "
msgstr ""

#: functions.php:1597
#, php-format
msgid "Required field, for example: 4"
msgstr ""

#: functions.php:1610  functions.php:2057
#, php-format
msgid "for example:4"
msgstr ""

#: functions.php:1617
#, php-format
msgid "Border Width: "
msgstr ""

#: functions.php:1618
#, php-format
msgid "Required field, for example: 5"
msgstr ""

#: functions.php:1631
#, php-format
msgid "for example:2"
msgstr ""

#: functions.php:1635
#, php-format
msgid "Tooltip Border Color: "
msgstr ""

#: functions.php:1636
#, php-format
msgid "Required field, for example: #ddd"
msgstr ""

#: functions.php:1655
#, php-format
msgid "for example:#f7de71"
msgstr ""

#: functions.php:1663
#, php-format
msgid "Tooltip shows when: "
msgstr ""

#: functions.php:1694
#, php-format
msgid "Tooltip hides when: "
msgstr ""

#: functions.php:1697
#, php-format
msgid "For example:  Stay Open A While "
msgstr ""

#: functions.php:1711
#, php-format
msgid "Stay Open A While"
msgstr ""

#: functions.php:1727
#, php-format
msgid "Opacity"
msgstr ""

#: functions.php:1728
#, php-format
msgid "Required field, for example: 0.5 "
msgstr ""

#: functions.php:1745
#, php-format
msgid "Tooltips Border Bottom: "
msgstr ""

#: functions.php:1748
#, php-format
msgid "For example: dotted, double line... and so on "
msgstr ""

#: functions.php:1762
#, php-format
msgid "Dotted"
msgstr ""

#: functions.php:1763
#, php-format
msgid "Double Line"
msgstr ""

#: functions.php:1764
#, php-format
msgid "Solid"
msgstr ""

#: functions.php:1765
#, php-format
msgid "Dashed"
msgstr ""

#: functions.php:1766  functions.php:1818
#, php-format
msgid "Hidden"
msgstr ""

#: functions.php:1774
#, php-format
msgid "Tooltip Underline Color: "
msgstr ""

#: functions.php:1775
#, php-format
msgid "Required field, for example: #888"
msgstr ""

#: functions.php:1801
#, php-format
msgid "Tooltips Shadow: "
msgstr ""

#: functions.php:1804
#, php-format
msgid "Show Tooltips box shadow or not "
msgstr ""

#: functions.php:1819
#, php-format
msgid "Display"
msgstr ""

#: functions.php:1827
#, php-format
msgid "Tooltip Font Size: "
msgstr ""

#: functions.php:1849
#, php-format
msgid "Tooltips Line Height: "
msgstr ""

#: functions.php:1852
#, php-format
msgid "Required field, for example: 20"
msgstr ""

#: functions.php:1878
#, php-format
msgid "Tooltip Term Color: "
msgstr ""

#: functions.php:1895
#, php-format
msgid "Tooltips Popup Animation: "
msgstr ""

#: functions.php:1898
#, php-format
msgid "Tooltips popup animation effects, for example: wiggle, scale, 360 degree rotation,rotateY vertical Y-axis"
msgstr ""

#: functions.php:1912
#, php-format
msgid "No Animation effects"
msgstr ""

#: functions.php:1913
#, php-format
msgid "Wiggle"
msgstr ""

#: functions.php:1914
#, php-format
msgid "Scale"
msgstr ""

#: functions.php:1915
#, php-format
msgid "360 degree rotation"
msgstr ""

#: functions.php:1916
#, php-format
msgid "rotateY vertical Y-axis"
msgstr ""

#: functions.php:1929
#, php-format
msgid "Show Tooltip Title: "
msgstr ""

#: functions.php:1941
#, php-format
msgid "Hide tooltip title in tooltips popup window"
msgstr ""

#: functions.php:1942
#, php-format
msgid "Show tooltip title in tooltips popup window"
msgstr ""

#: functions.php:1953
#, php-format
msgid "Title Background Color: "
msgstr ""

#: functions.php:1970
#, php-format
msgid "Tooltip Title Font Size: "
msgstr ""

#: functions.php:1989
#, php-format
msgid "Title Font Color: "
msgstr ""

#: functions.php:2006
#, php-format
msgid "Tooltip Close Button: "
msgstr ""

#: functions.php:2018
#, php-format
msgid "Hide tooltip close button in tooltips popup window"
msgstr ""

#: functions.php:2019
#, php-format
msgid "Show tooltip close button in tooltips popup window"
msgstr ""

#: functions.php:2030
#, php-format
msgid "Close Button Background: "
msgstr ""

#: functions.php:2047
#, php-format
msgid "Close Button Radius: "
msgstr ""

#: functions.php:2066
#, php-format
msgid "Close Button Font Color: "
msgstr ""

#: functions.php:2115
#, php-format
msgid "If you want to customize glossary style, please remember setting glossary style in  \"Glossary Customize Setting\" panel at below, and click \"Save Changes\" button, thanks"
msgstr ""

#: functions.php:2135
#, php-format
msgid "Glossary Style "
msgstr ""

#: functions.php:2146
#, php-format
msgid "Glossary Style: "
msgstr ""

#: functions.php:2149
#, php-format
msgid "There are 5 preset glossary stylesheet, please choose your preset stylesheet and click \"Update Now\" submit button, thanks. </p>"
msgstr ""

#: functions.php:2164
#, php-format
msgid "Blonde"
msgstr ""

#: functions.php:2287
#, php-format
msgid " Glossary Customize Setting"
msgstr ""

#: functions.php:2288
#, php-format
msgid "Please customize your glossary style and click \"Save Changes\" button at below."
msgstr ""

#: functions.php:2313
#, php-format
msgid "Nav Bar font size, all items: "
msgstr ""

#: functions.php:2316
#, php-format
msgid "Font size of glossary letters in navigation bar,  Required field, for example: 14"
msgstr ""

#: functions.php:2335
#, php-format
msgid "Nav bar font size, Selected item: "
msgstr ""

#: functions.php:2338
#, php-format
msgid "Font size of current selected glossary letter in navigation bar, Required field, for example: 16"
msgstr ""

#: functions.php:2351
#, php-format
msgid "for example:16"
msgstr ""

#: functions.php:2358
#, php-format
msgid "Hide Nav letters have no item: "
msgstr ""

#: functions.php:2361
#, php-format
msgid "By default, all letters will shown in glossary Nav bar, you can select hidden letters which have no any tooltips associated with them."
msgstr ""

#: functions.php:2375  functions.php:2548
#, php-format
msgid "NO"
msgstr ""

#: functions.php:2376  functions.php:2547
#, php-format
msgid "YES"
msgstr ""

#: functions.php:2382
#, php-format
msgid "Show Numbers in Nav bar: "
msgstr ""

#: functions.php:2383
#, php-format
msgid "Show numbers (1,2...9) in nav bar or not"
msgstr ""

#: functions.php:2397
#, php-format
msgid "Show Numbers In Glossary Nav Bar"
msgstr ""

#: functions.php:2398
#, php-format
msgid "Remove Numbers In Glossary Nav Bar"
msgstr ""

#: functions.php:2406
#, php-format
msgid "Enable Glossary Index Page: "
msgstr ""

#: functions.php:2409
#, php-format
msgid "By default, we will show glossary index page and each glossary term have links, you will find glossary index page at http://yourdomain.com/glossary, but you can disable this glossary index page and hidden links for each glossary terms by select \"Disable glossary index page\""
msgstr ""

#: functions.php:2423
#, php-format
msgid "Enable Glossary Index Page"
msgstr ""

#: functions.php:2424
#, php-format
msgid "Disable Glossary Index Page"
msgstr ""

#: functions.php:2430
#, php-format
msgid "Glossary Index Page: "
msgstr ""

#: functions.php:2431
#, php-format
msgid "Select your glossary index page"
msgstr ""

#: functions.php:2454
#, php-format
msgid "language: "
msgstr ""

#: functions.php:2457
#, php-format
msgid "By default, language for glossary is  English, you can choose your language from here, or you can choose \"Custom My Language\" option to generate your glossary language by yourself "
msgstr ""

#: functions.php:2459
#, php-format
msgid " -- please remember to <a style=\"color:yellow !important;\" href=\""
msgstr ""

#: functions.php:2459
#, php-format
msgid " target=\"_blank\" >enable custom language first</a> "
msgstr ""

#: functions.php:2474
#, php-format
msgid "Swedish"
msgstr ""

#: functions.php:2475
#, php-format
msgid "English"
msgstr ""

#: functions.php:2476
#, php-format
msgid "German"
msgstr ""

#: functions.php:2477
#, php-format
msgid "French"
msgstr ""

#: functions.php:2478
#, php-format
msgid "Finnish"
msgstr ""

#: functions.php:2479
#, php-format
msgid "Spanish"
msgstr ""

#: functions.php:2480
#, php-format
msgid "Russian"
msgstr ""

#: functions.php:2481
#, php-format
msgid "Custom My Language"
msgstr ""

#: functions.php:2492
#, php-format
msgid "Hidden Image in Glossary List: "
msgstr ""

#: functions.php:2506
#, php-format
msgid "Disable Tooltips in Glossary Page: "
msgstr ""

#: functions.php:2509
#, php-format
msgid "By default, in glossary page, our plugin will show tooltips effect on glossary page, you can disable tooltips effect on glossary pages from here."
msgstr ""

#: functions.php:2523
#, php-format
msgid "Enable Tooltips in Glossary Pages"
msgstr ""

#: functions.php:2524
#, php-format
msgid "Disable Tooltips in Glossary Pages"
msgstr ""

#: functions.php:2530
#, php-format
msgid "Enable Glossary Searchable: "
msgstr ""

#: functions.php:2533
#, php-format
msgid "Before use this feature, you must enable \"Enable Glossary Index Page\" option first. <br /> If you disable glossary searchable, glossary terms / tooltip terms will not shown in wordpress standard search result. <br /> If you enable glossary searchable,glossary terms / tooltip terms will shown in wordpress standard search result.  <br /> By default, we enabled glossary searchable."
msgstr ""

#: functions.php:2599
#, php-format
msgid "Input Title Here:"
msgstr ""

#: functions.php:2684
#, php-format
msgid "unknown"
msgstr ""

#: functions.php:2723
#, php-format
msgid "Hits"
msgstr ""

#: tooltips.php:1545  tooltips.php:1556
#, php-format
msgid "Tooltips"
msgstr ""

#: tooltips.php:1546
#, php-format
msgid "Tooltip"
msgstr ""

#: tooltips.php:1547
#, php-format
msgid "Add New"
msgstr ""

#: tooltips.php:1548
#, php-format
msgid "Add New Tooltip"
msgstr ""

#: tooltips.php:1549
#, php-format
msgid "Edit Tooltip"
msgstr ""

#: tooltips.php:1550
#, php-format
msgid "New Tooltip"
msgstr ""

#: tooltips.php:1551
#, php-format
msgid "All Tooltips"
msgstr ""

#: tooltips.php:1552
#, php-format
msgid "View Tooltip"
msgstr ""

#: tooltips.php:1553
#, php-format
msgid "Search Tooltip"
msgstr ""

#: tooltips.php:1554
#, php-format
msgid "No Tooltip found"
msgstr ""

#: tooltips.php:1555
#, php-format
msgid "No Tooltip found in Trash"
msgstr ""

#: tooltips.php:1741
#, php-format
msgid "Tooltips Style"
msgstr ""

#: tooltips.php:1742
#, php-format
msgid "Glossary Setttings"
msgstr ""

#: tooltips.php:1742
#, php-format
msgid "Glossary Settings"
msgstr ""

#: tooltips.php:1743
#, php-format
msgid "Bullet Screen"
msgstr ""

#: tooltips.php:1744
#, php-format
msgid "Global Settings"
msgstr ""

#: tooltips.php:1745
#, php-format
msgid "Optional Settings"
msgstr ""

#: tooltips.php:1746
#, php-format
msgid "Post Types"
msgstr ""

#: tooltips.php:1747  ttsimport.php:13
#, php-format
msgid "Import Tooltips"
msgstr ""

#: tooltips.php:1748
#, php-format
msgid "Addons"
msgstr ""

#: tooltips.php:1749
#, php-format
msgid "How To"
msgstr ""

#: tooltips.php:1871
#, php-format
msgid "Proper Shortcode Usage is: <div>[tooltips keyword='wordpress' content = 'hello, wp']</div>"
msgstr ""

#: tooltips.php:2235  tooltips.php:2236
#, php-format
msgid "Proper Shortcode Usage is: <div>[tooltips keyword=\"wordpress\" content = \"hello, wp\"]</div>"
msgstr ""

#: tooltips.php:2267
#, php-format
msgid "Proper Shortcode Usage is: <div>[tooltips tooltip_id='1']</div>"
msgstr ""

#: tooltips.php:2328
#, php-format
msgid "Disable all tooltips?"
msgstr ""

#: tooltips.php:2329
#, php-format
msgid "( Still can use shortcode '[tooltips]' to add tooltips manually )"
msgstr ""

#: tooltips.php:2336
#, php-format
msgid "Disable specific tooltips?"
msgstr ""

#: tooltips.php:2338
#, php-format
msgid "( Just exclude a few specific tooltips in this page, split by comma ',' )"
msgstr ""

#: tooltips.php:2344
#, php-format
msgid "Enable advance tooltips shortcode?"
msgstr ""

#: tooltips.php:2346
#, php-format
msgid "Disable Advance Tooltips Shortcode"
msgstr ""

#: tooltips.php:2347
#, php-format
msgid "Enable Advance Tooltips Shortcode"
msgstr ""

#: tooltips.php:2373
#, php-format
msgid "Synonyms of the keyword"
msgstr ""

#: tooltips.php:2380
#, php-format
msgid "( separated by '|' )"
msgstr ""

#: tooltips.php:2400
#, php-format
msgid "Tooltip settings for this page"
msgstr ""

#: tooltips.php:2411
#, php-format
msgid "Synonyms of this tooltip"
msgstr ""

#: tooltips.php:2473
#, php-format
msgid "Insert video into tooltips"
msgstr ""

#: tooltips.php:2492
#, php-format
msgid "Youtube Video ID"
msgstr ""

#: tooltips.php:2528
#, php-format
msgid "Bullet Screen of this tooltip"
msgstr ""

#: tooltips.php:2546
#, php-format
msgid "Bullet Screen Words"
msgstr ""

#: tooltips.php:2716
#, php-format
msgid "Action failed. Please refresh the page and retry."
msgstr ""

#: tooltips.php:2720
#, php-format
msgid "Cheatin&#8217; huh?"
msgstr ""

#: tooltips.php:2732
#, php-format
msgid "Dismiss"
msgstr ""

#: ttsimport.php:19
#, php-format
msgid "Import tooltips from csv"
msgstr ""

#: ttsimport.php:20
#, php-format
msgid "Your CSV File:"
msgstr ""

#: ttsimport.php:26
#, php-format
msgid "Import"
msgstr ""

#: ttsimport.php:64
#, php-format
msgid "Sorry, you are not allowed to upload files."
msgstr ""

#: ttsimport.php:69
#, php-format
msgid "<h4 style='color:firebrick'>Sorry, We only support csv file, please upload csv file again.</h4>"
msgstr ""